Vulnerability CVE-2022-30378


Published: 2022-05-13

Description:
Sourcecodester Simple Social Networking Site v1.0 is vulnerable to SQL Injection via /sns/admin/?page=posts/view_post&id=.

 References:
https://github.com/k0xx11/bug_report/blob/main/vendors/oretnom23/simple-social-networking-site/SQLi-2.md

Copyright 2022, cxsecurity.com

 

Back to Top